]> git.pld-linux.org Git - packages/rust.git/commitdiff
- requires gcc-multilib-64 on x32 for proper cross compiling, rel 4 auto/th/rust-1.58.1-4
authorJan Rękorajski <baggins@pld-linux.org>
Tue, 25 Jan 2022 21:25:40 +0000 (22:25 +0100)
committerJan Rękorajski <baggins@pld-linux.org>
Tue, 25 Jan 2022 21:25:40 +0000 (22:25 +0100)
rust.spec

index 95594ad2a88dc6c513ce0c903b0c05a96b05fc2a..adcfd4681684de2ec9347be229c73d64d6ddef65 100644 (file)
--- a/rust.spec
+++ b/rust.spec
@@ -37,7 +37,7 @@ Summary:      The Rust Programming Language
 Summary(pl.UTF-8):     Język programowania Rust
 Name:          rust
 Version:       1.58.1
-Release:       3
+Release:       4
 # Licenses: (rust itself) and (bundled libraries)
 License:       (Apache v2.0 or MIT) and (BSD and ISC and MIT)
 Group:         Development/Languages
@@ -118,6 +118,7 @@ Requires:   gcc
 Requires:      %{name}-std%{?_isa} = %{version}-%{release}
 %ifarch x32
 Requires:      %{name}-std(x86-64) = %{version}-%{release}
+Requires:      gcc-multilib-64
 %endif
 Obsoletes:     rust-analyzer < 1.53.0
 # Only x86_64 and i686 are Tier 1 platforms at this time.
This page took 0.064614 seconds and 4 git commands to generate.